.pid-bdeb2451-a382-490f-b4e2-e96c2863f438{
    position:absolute;
    left:0;
    top:0;
    z-index:15;
    width:100%;
}



/*banner装饰色块*/
.pid-3cd49508-bbcd-4950-b1f9-cce20a03e344 .carousel100 .item .info .more::before{
    background: #22436d;
}
@media screen and (max-width:580px){
    .pid-3cd49508-bbcd-4950-b1f9-cce20a03e344 .carousel100 .item .slick-img{
        padding-bottom: 0 !important;
        height: 200px;
        position: relative;
    }
    .pid-3cd49508-bbcd-4950-b1f9-cce20a03e344 .carousel100 .item .slick-img img{
        position: absolute;
        height: 100%;
        width: auto;
        max-width: unset;
        min-width: 100%;
        top: 0;
        right: 50%;
        transform: translateX(50%);
    }
}
@media screen and (max-width:479px){
    .pid-3cd49508-bbcd-4950-b1f9-cce20a03e344 .carousel100 .item .slick-img{
        /*height: 170px;*/
    }
}


@media screen and (max-width: 1460px) {
     .pid-9d980b51-3062-4285-b2d2-868440472ed1   .block-list316 li:nth-last-child(2){
         /*display:none !important;*/
     }
     .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .txt .tit{
    padding:0;
}
.pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .pic{
        width: 128px;
}
.pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li{
    margin-bottom: 10px !important;
}
.pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a{
    padding: 9px 0 10px 10px;
}
}
@media screen and (max-width: 1386px) {
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .txt .tit{
            height: 65px !important;
            line-height: 1.8 !important;
            -webkit-line-clamp: 2 !important;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li{
        margin-bottom: 15px !important;
    }
}

@media screen and (max-width: 1366px) {
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .row2 .col-md-8{
        width: 60%;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .row2 .col-md-4{
        width: 40%;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a {
        padding: 8px 0 8px 10px;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .txt .tit{
        padding:0;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .pic{
            width: 120px;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list315{padding-right:0 !important;}
}

@media screen and (max-width: 1320px){
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li{
        margin-bottom: 10px !important;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a{
        padding: 5px 0 5px 10px;
    }
}

@media screen and (max-width: 997px){
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .pic{
        width: 160px;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .row2{
        flex-direction: column;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .row2 .col-md-4{
        width: 100%;
        margin-top: 15px;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .row2 .col-md-8{
        width: 100%;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a{
        padding: 0px;
    }
}
@media screen and (max-width: 479px){
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .pic{
        width: 100% !important;
    }
    .pid-9d980b51-3062-4285-b2d2-868440472ed1 .block-list316 li a .txt .tit{
        margin-top:10px;
        padding-left:10px;
    }
}

.pid-11098cae-8e9f-443b-ae49-0a57755a182b{}
.block-list11 >li >a .item-date1{
    display: none;
}


.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 li .gpTextArea .more{
    margin-bottom: 15px;
}
.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 li{
    margin-bottom: 45px;
}
.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 li:last-child{
    margin-bottom: 0px;
}


/*左侧时间底色*/
.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list166 li a .info .date{
    background:#004ea1;
}

.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list166 li a .info h3,
.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list166 li a .info p{
    box-sizing: border-box;
}

/*右侧横线*/
.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .gp-li-mb24 > li, .gp-li-mb24 > ul > li{
    /*border-bottom:1px solid rgba(0,0,0,.1);*/
}

@media screen and (max-width: 995px) {
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377{
        margin: 0 -10px;
    }
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 a{
        display: block;
        margin: 0 10px;
    }
}



/*右侧描边*/
.pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .gp-ml-5{
    border:1px solid rgba(0,0,0,.1);
}



/*左侧文字行间距*/
.pid-46f4ce99-284d-44de-861b-1e01e18b23d2.gpArticleSummary{
    /*height:57px !important;*/
}
.pid-46f4ce99-284d-44de-861b-1e01e18b23d2.gpArticleTitle{
    /*height:53px !important;*/
}


@media screen and (max-width: 1460px){
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .gp-li-mb24 > li{
        margin-bottom:13px !important;
    }
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 li{
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 1386px){
  .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6    .block-list146 li a {
        padding: 15px !important;
    }
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 li{
        margin-bottom: 20px;
    }
}
@media screen and (max-width:1320px){
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .gp-ml-5{
        padding:0 20px !important;
    }
    .pid-a6e197e8-7d66-4594-9a3c-e60e5aac62b6 .block-list377 li{
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 996px){
    /*左侧文字行间距*/
    .pid-46f4ce99-284d-44de-861b-1e01e18b23d2.gpArticleSummary{
        height:50px !important;
    }
}


.pid-81edc67e-7226-4c7e-b231-063a4fecb141.gpArticleTitle{height:64px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-0d4c7d22-5812-48b5-adbb-6302093152d1.gpArticleTitle{height:100px !important;line-height:1.8 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-36a6a419-0fc9-4790-8e71-d762f3f11e43.gpArticleTitle{height:60px !important;line-height:1.6 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-46f4ce99-284d-44de-861b-1e01e18b23d2.gpArticleTitle{height:68px !important;line-height:1.8 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}.pid-46f4ce99-284d-44de-861b-1e01e18b23d2.gpArticleSummary{height:61px !important;line-height:1.8 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
